$montserrat-font: 'Montserrat', sans-serif;
$lato-font: 'Lato', sans-serif;


$main-color-text: #8D81AC;
$violet-color-text: #635C73;
$grey-color: #848E97;
$dark-grey-color: #323232;
$white-color-text: #fff;
